=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output lib/Doctrine/Common/Persistence/autoload.php \
		--template debian/autoload.php.tpl \
		lib/Doctrine/Common/Persistence

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
