## php-doctrine-persistence 1.1.0

=== debian/changelog ===
php-doctrine-persistence (1.1.0-2) unstable; urgency=medium

  * Actually load NotifyPropertyChanged and PropertyChangedListener
    Thanks to Paul Gevers <elbrus@debian.org> (Closes: #914735, #914736)

 -- David Prévot <taffit@debian.org>  Mon, 26 Nov 2018 10:55:37 -1000

php-doctrine-persistence (1.1.0-1) unstable; urgency=medium

  [ Willem Stuursma-Ruwen ]
  * Don't ship docs

  [ Michael Moravec ]
  * Preparing 1.1.0 release

  [ Olivier Laviale ]
  * Add NotifyPropertyChanged, PropertyChangedListener

  [ David Prévot ]
  * Drop documentation removed upstream
  * Update description
  * Use debhelper-compat 11

 -- David Prévot <taffit@debian.org>  Fri, 23 Nov 2018 07:17:06 -1000

php-doctrine-persistence (1.0.1-1) unstable; urgency=medium

  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Sun, 26 Aug 2018 22:52:04 -1000
