=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	phpab \
 		--output lib/Doctrine/Common/Persistence/autoload.php \
 		--template debian/autoload.php.tpl \
-		lib/Doctrine/Common/Persistence
+		lib/Doctrine/Common
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
