## php-doctrine-persistence 1.1.1

=== debian/changelog ===
php-doctrine-persistence (1.1.1-2) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Compatibility with recent PHPUnit (8)
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.

 -- David Prévot <taffit@debian.org>  Sun, 11 Aug 2019 18:27:51 -1000

php-doctrine-persistence (1.1.1-1) experimental; urgency=medium

  * Upload to experimental during the freeze
  * Document gbp import-ref usage
  * Provide upstream documentation
  * Add d/clean
  * Run tests
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Mon, 06 May 2019 13:54:26 -1000
