=== debian/control ===
--- 
+++ 
@@ -3,10 +3,15 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
+               php-doctrine-cache,
+               php-doctrine-collections,
+               php-doctrine-event-manager,
+               php-doctrine-reflection,
                phpab,
+               phpunit,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://www.doctrine-project.org/projects/persistence.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-persistence.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-persistence
