=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,12 @@
 		--template debian/autoload.php.tpl \
 		lib/Doctrine/Common
 
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	phpunit --include-path lib
+else
+        @echo "** tests disabled"
+endif
+
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
