## php-doctrine-persistence 1.3.6

=== debian/changelog ===
php-doctrine-persistence (1.3.6-1) unstable; urgency=medium

  [ Benjamin Eberlei ]
  * Add further check if TypedNoDefaultReflectionProperty is needed based on
    PHP version.

  [ David Prévot ]
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Sun, 26 Jan 2020 17:56:09 -1000

php-doctrine-persistence (1.3.4-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Temporarily remove deprecations about ns move

 -- David Prévot <taffit@debian.org>  Sat, 11 Jan 2020 03:07:08 +1300

php-doctrine-persistence (1.3.3-2) unstable; urgency=medium

  * Upload to unstable since symfony 4.4 depend on it
  * Set upstream metadata fields: Bug-Submit.

 -- David Prévot <taffit@debian.org>  Wed, 25 Dec 2019 08:07:12 +1100

php-doctrine-persistence (1.3.3-1) experimental; urgency=medium

  * Upload to experimental for now because the depecration notices would make
    tests fail in other packages (and thus make them FTBFS).

  [ Andreas Braun ]
  * Remove obsolete test bootstrap file

  [ Grégoire Paris ]
  * Move everything to a new Persistence subnamespace

  [ David Prévot ]
  * Update gbp import-ref usage
  * Adapt autoload.php build to new layout
  * Adapt testsuite calls
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Fri, 13 Dec 2019 16:58:50 -1000

php-doctrine-persistence (1.2.0-1) unstable; urgency=medium

  [ Jonathan H. Wage ]
  * Deprecate ObjectManager::merge() and ObjectManager::detach()
  * Deprecate PersistentObject class.

  [ David Prévot ]
  * debian/upstream/metadata:
    + Set upstream metadata fields: Repository.
    + Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.4.1, no changes needed.
  * debian/docs: Install upgrade notes

 -- David Prévot <taffit@debian.org>  Mon, 11 Nov 2019 18:09:38 -1000
