=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                php-doctrine-reflection,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.29~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.5.0
 Homepage: https://www.doctrine-project.org/projects/persistence.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-persistence.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-persistence
