=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output lib/Doctrine/Persistence/autoload.php \
		--template debian/autoload.php.tpl \
		lib/Doctrine
	# Compatibility with pre-1.3 version
	cp -f debian/autoload.php lib/Doctrine/Common/Persistence
	# Mimic Composer path for tests
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --include-path lib --bootstrap vendor/autoload.php
else
        @echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
