## php-doctrine-persistence 1.3.8

=== debian/changelog ===
php-doctrine-persistence (1.3.8-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Allow PHP 8
  * Allow PHPUnit 8 or 9

  [ David Prévot ]
  * Set Rules-Requires-Root: no.
  * Track version 1 for now (bullseye)
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Tue, 18 Aug 2020 16:42:46 -0400

php-doctrine-persistence (1.3.7-1) unstable; urgency=medium

  [ Benjamin Eberlei ]
  * Bump dependency to doctrine/reflection to v1.2

 -- David Prévot <taffit@debian.org>  Sat, 21 Mar 2020 11:02:12 -1000
