=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                php-doctrine-cache,
                php-doctrine-collections,
                php-doctrine-event-manager,
@@ -13,8 +13,9 @@
                pkg-php-tools
 Standards-Version: 4.5.0
 Homepage: https://www.doctrine-project.org/projects/persistence.html
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-persistence.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-persistence.git -b bullseye
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-persistence
+Rules-Requires-Root: no
 
 Package: php-doctrine-persistence
 Architecture: all
