=== debian/rules ===
--- 
+++ 
@@ -17,11 +17,7 @@
 		tests
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --include-path lib --bootstrap vendor/autoload.php
-else
-        @echo "** tests disabled"
-endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
