=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
https://github.com/doctrine/persistence/releases .*/archive/v?(1\.[\d\.]+-?\w*)\.tar\.gz
