## php-doctrine-persistence 2.1.0

=== debian/changelog ===
php-doctrine-persistence (2.1.0-2) unstable; urgency=medium

  * Upload to unstable in sync with php-doctrine-common 3

 -- David Prévot <taffit@debian.org>  Thu, 10 Dec 2020 07:51:16 -0400

php-doctrine-persistence (2.1.0-1) experimental; urgency=medium

  [ Grégoire Paris ]
  * Allow PHP 8
  * Allow PHPUnit 8 or 9

  [ David Prévot ]
  * Drop compatibility with pre-1.3 version
  * Rename main branch to debian/latest (DEP-14)
  * Set Rules-Requires-Root: no.
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Drop php-doctrine-reflection dependency
  * Use php-doctrine-common for testsuite

 -- David Prévot <taffit@debian.org>  Mon, 07 Dec 2020 19:23:29 -0400

php-doctrine-persistence (2.0.0-1) experimental; urgency=medium

  * Upload major version bump to experimental

  [ Grégoire Paris ]
  * Drop BC layer

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 12:11:33 -1000
