=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               php-doctrine-annotations,
                php-doctrine-cache,
                php-doctrine-collections,
+               php-doctrine-common,
                php-doctrine-event-manager,
-               php-doctrine-reflection,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.doctrine-project.org/projects/persistence.html
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-persistence.git -b bullseye
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-persistence.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-persistence
 Rules-Requires-Root: no
