=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,6 @@
 		--output lib/Doctrine/Persistence/autoload.php \
 		--template debian/autoload.php.tpl \
 		lib/Doctrine
-	# Compatibility with pre-1.3 version
-	cp -f debian/autoload.php lib/Doctrine/Common/Persistence
 	# Mimic Composer path for tests
 	mkdir --parents vendor
 	phpab \
