## php-doctrine-persistence 2.3.0

=== debian/changelog ===
php-doctrine-persistence (2.3.0-2ubuntu2) jammy; urgency=medium

  * d/control: Drop php-doctrine-common.  This is required for the
    testsuite but requiring it causes circular build dependence with
    php-doctrine-common, which build-depends on php-doctrine-persistence.

 -- Bryce Harrington <bryce@canonical.com>  Thu, 27 Jan 2022 02:09:04 +0000

php-doctrine-persistence (2.3.0-2ubuntu1) jammy; urgency=medium

  * d/rules: Disable running testsuite during build, as it already runs
    for autopkgtest.

 -- Bryce Harrington <bryce@canonical.com>  Wed, 26 Jan 2022 21:19:54 +0000

php-doctrine-persistence (2.3.0-2) unstable; urgency=medium

  * Install php-doctrine-annotations for CI

 -- David Prévot <taffit@debian.org>  Wed, 12 Jan 2022 09:21:14 -0400

php-doctrine-persistence (2.3.0-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Allow symfony/cache 6 (#221)

  [ Grégoire Paris ]
  * Mark doctrine/annotations dependency as optional

  [ David Prévot ]
  * Install recent upgrade notes
  * Drop Breaks
  * Require doctrine/annotations for tests

 -- David Prévot <taffit@debian.org>  Mon, 10 Jan 2022 10:55:36 -0400

php-doctrine-persistence (2.2.3-2) unstable; urgency=medium

  * Breaks php-doctrine-orm (<< 2.10) for CI

 -- David Prévot <taffit@debian.org>  Mon, 22 Nov 2021 07:39:08 -0400

php-doctrine-persistence (2.2.3-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Use doctrine/deprecations over plain trigger_error

  [ Andreas Braun ]
  * Accept all major versions of psr/cache
  * Use PSR-6 compatibility classes from doctrine/cache (#172)

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Install dh-sequence-* instead of using dh --with
  * New build-dependencies:
    - php-doctrine-deprecations
    - php-psr-cache
    - php-symfony-cache
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 30 Oct 2021 16:13:07 -0400
