=== debian/control ===
Source: php-doctrine-persistence
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-doctrine-annotations,
               php-doctrine-cache,
               php-doctrine-collections,
               php-doctrine-deprecations,
               php-doctrine-event-manager,
               php-psr-cache,
               php-symfony-cache,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.6.0
Homepage: https://www.doctrine-project.org/projects/persistence.html
Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-persistence.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-persistence
Rules-Requires-Root: no

Package: php-doctrine-persistence
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Doctrine Persistence abstractions
 ${phpcomposer:description}.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
