=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require doctrine/annotations --require doctrine/common --require doctrine/persistence --require symfony/cache > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit --bootstrap vendor/autoload.php
Restrictions: rw-build-tree, allow-stderr
Depends: php-doctrine-common,
         php-doctrine-annotations,
         php-symfony-cache,
         phpab,
         phpunit,
         pkg-php-tools (>= 1.41~),
         @
