## php-doctrine-persistence 3.0.3

=== debian/changelog ===
php-doctrine-persistence (3.0.3-1) unstable; urgency=medium

  [ Adrien Foulon ]
  * fix: Normalize class names #300 (#301)

  [ Alexander M. Turek ]
  * Drop doctrine/collections dependency (#302)

  [ David Prévot ]
  * Drop now usless d/pkg-php-tools-autoloaders file

 -- David Prévot <taffit@debian.org>  Mon, 08 Aug 2022 08:18:58 +0200

php-doctrine-persistence (3.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Sun, 19 Jun 2022 22:06:43 +0200

php-doctrine-persistence (3.0.2-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Michael Moravec ]
  * Rename namespace from Doctrine\Common\Persistence to Doctrine\Persistence

  [ Grégoire Paris ]
  * Document 3.0.0 BC breaks

  [ Alexander M. Turek ]
  * Remove support for doctrine/cache (#220)
  * Remove doctrine/deprecations (#278)

  [ David Prévot ]
  * Revert "Track version 2 for now (Bookworm?)"
  * Drop now useless build-dependencies

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 12:59:53 +0200

php-doctrine-persistence (2.5.3-2) unstable; urgency=medium

  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 28 May 2022 14:33:39 +0200

php-doctrine-persistence (2.5.3-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Allow doctrine/deprecations 1.0 (#289)

  [ David Prévot ]
  * Track version 2 for now (Bookworm?)
  * Adapt packaging to new upstream layout

 -- David Prévot <taffit@debian.org>  Fri, 27 May 2022 17:45:45 +0200
