=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: php-doctrine-persistence
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-doctrine-annotations,
-               php-doctrine-cache,
                php-doctrine-collections,
-               php-doctrine-deprecations,
+               php-doctrine-common,
                php-doctrine-event-manager,
                php-psr-cache,
                php-symfony-cache,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.doctrine-project.org/projects/persistence.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-persistence.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-persistence
