=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,12 @@
 override_dh_auto_build:
 	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
-		--output lib/Doctrine/Persistence/autoload.php \
+		--output src/Persistence/autoload.php \
 		--template debian/autoload.php.tpl \
-		lib/Doctrine
+		src
 	# Mimic Composer path for tests
 	mkdir --parents vendor
+	ln -s src Doctrine
 	phpabtpl \
 		--require doctrine/annotations \
 		--require doctrine/common \
@@ -22,7 +23,7 @@
 		tests
 
 override_dh_auto_test:
-	#phpunit --include-path lib --bootstrap vendor/autoload.php
+	phpunit --bootstrap vendor/autoload.php
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
