## php-doctrine-persistence 3.1.0

=== debian/changelog ===
php-doctrine-persistence (3.1.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Add Proxy::__setInitialized() and RuntimeReflectionProperty (#307)

 -- David Prévot <taffit@debian.org>  Mon, 21 Nov 2022 06:39:24 +0100

php-doctrine-persistence (3.0.4-1) unstable; urgency=medium

  [ Ondřej Mirtes ]
  * Identifier is a list of strings

  [ Alexander M. Turek ]
  * Allow doctrine/event-manager 2 (#310)

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Drop php-doctrine-collections build-dependency

 -- David Prévot <taffit@debian.org>  Sat, 15 Oct 2022 13:05:10 +0200
