=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-doctrine-annotations,
-               php-doctrine-collections,
                php-doctrine-common,
                php-doctrine-event-manager,
                php-psr-cache,
@@ -21,6 +20,7 @@
 Rules-Requires-Root: no
 
 Package: php-doctrine-persistence
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
