## php-doctrine-persistence 3.1.4

=== debian/changelog ===
php-doctrine-persistence (3.1.4-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Fix trimming leading backslash in RuntimeReflectionProperty

 -- David Prévot <taffit@debian.org>  Fri, 03 Feb 2023 13:48:54 +0100

php-doctrine-persistence (3.1.3-1) unstable; urgency=medium

  [ Matthias Pigulla ]
  * Improve the ACMF::doLoadMetadata docblock

 -- David Prévot <taffit@debian.org>  Fri, 20 Jan 2023 13:13:33 +0100

php-doctrine-persistence (3.1.2-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Remove doctrine/annotations dependency (#320)

  [ David Prévot ]
  * Drop php-doctrine-annotations build-dependency
  * Update Standards-Version to 4.6.2

 -- David Prévot <taffit@debian.org>  Fri, 23 Dec 2022 07:15:04 +0100

php-doctrine-persistence (3.1.1-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Add type to ColocatedMappingDriver::isTransient() (#318)

 -- David Prévot <taffit@debian.org>  Thu, 15 Dec 2022 06:32:22 +0100
