=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-doctrine-annotations,
                php-doctrine-common,
                php-doctrine-event-manager,
                php-psr-cache,
@@ -13,7 +12,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.doctrine-project.org/projects/persistence.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-persistence.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-persistence
