=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 	mkdir --parents vendor
 	ln -s src Doctrine
 	phpabtpl \
-		--require doctrine/annotations \
 		--require doctrine/common \
 		--require doctrine/persistence \
 		--require symfony/cache \
