## php-doctrine-persistence 3.3.1

=== debian/changelog ===
php-doctrine-persistence (3.3.1-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Add ObjectManager::isUninitializedObject()

  [ Grégoire Paris ]
  * Add support for enum arguments to setValue()
  * Add missing proxy methods

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 10:12:48 +0100

php-doctrine-persistence (3.2.0-2) unstable; urgency=medium

  * Upload to unstable now that bookworm has been released
  * Drop versioned build-dependencies

 -- David Prévot <taffit@debian.org>  Mon, 01 Jan 2024 10:36:20 +0100

php-doctrine-persistence (3.2.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Lars Strojny ]
  * Support array of enums

 -- David Prévot <taffit@debian.org>  Sat, 20 May 2023 12:01:24 +0200
