=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
                php-psr-cache,
                php-symfony-cache,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
+               phpunit
 Standards-Version: 4.6.2
 Homepage: https://www.doctrine-project.org/projects/persistence.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-persistence.git -b debian/latest
