## php-doctrine-persistence 3.3.2

=== debian/changelog ===
php-doctrine-persistence (3.3.2-3) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070537)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 18:51:45 +0200

php-doctrine-persistence (3.3.2-2) unstable; urgency=medium

  * Source-only upload.

 -- David Prévot <taffit@debian.org>  Sun, 17 Mar 2024 11:10:21 +0100

php-doctrine-persistence (3.3.2-1) unstable; urgency=medium

  [ Viacheslav Yepancha ]
  * add proxy methods to EnumReflectionProperty

 -- David Prévot <taffit@debian.org>  Thu, 14 Mar 2024 14:03:40 +0100
