## php-doctrine-persistence 3.3.3

=== debian/changelog ===
php-doctrine-persistence (3.3.3-1ubuntu1) oracular; urgency=medium

  * d/p/skip-failing-test.patch: skip failing tests

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 16 Sep 2024 12:22:45 -0300

php-doctrine-persistence (3.3.3-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Handle the right zero-value (#362)
  * Relax type declaration
  * Make types compatible with ORM/ODM drivers

  [ Samaël Tomas ]
  * fix: Failing to retrieve reflection property on enum

  [ Alexander M. Turek ]
  * Remove composer/package-versions-deprecated (#366)
  * Make data providers static (#367)

  [ David Prévot ]
  * Drop patch applied upstream

 -- David Prévot <taffit@debian.org>  Sat, 06 Jul 2024 13:14:20 +0200
