=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 		tests
 
 override_dh_auto_test:
-	phpunit --bootstrap vendor/autoload.php
+	phpunit --bootstrap vendor/autoload.php --exclude-group nophpunit10
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
