## php-doctrine-persistence 4.0.0

=== debian/changelog ===
php-doctrine-persistence (4.0.0-6syncable1) plucky; urgency=medium

  * Skip a test using a deprecated phpunit feature.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 22 Mar 2025 18:40:08 -0500

php-doctrine-persistence (4.0.0-6) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Simplify build

 -- David Prévot <taffit@debian.org>  Tue, 18 Feb 2025 01:45:56 +0100

php-doctrine-persistence (4.0.0-5) unstable; urgency=medium

  * Restore --exclude-group for autopkgtest

 -- David Prévot <taffit@debian.org>  Thu, 30 Jan 2025 13:58:53 +0100

php-doctrine-persistence (4.0.0-4) unstable; urgency=medium

  * Source only upload for testing migration

 -- David Prévot <taffit@debian.org>  Thu, 30 Jan 2025 07:41:20 +0100

php-doctrine-persistence (4.0.0-3) unstable; urgency=medium

  * arch:all upload for bootstrapping

 -- David Prévot <taffit@debian.org>  Thu, 30 Jan 2025 07:30:18 +0100

php-doctrine-persistence (4.0.0-2) unstable; urgency=medium

  * Upload to unstable
  * Revert "Force system dependencies loading"

 -- David Prévot <taffit@debian.org>  Thu, 30 Jan 2025 01:21:56 +0100

php-doctrine-persistence (4.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Grégoire Paris ]
  * Remove deprecated classes
  * Drop support for PHP < 8.1
  * Replace comment with real method signature
  * Remove StaticReflectionService

  [ Alexander M. Turek ]
  * Remove support for Doctrine Common proxies (#368)

  [ David Prévot ]
  * Revert "Track v3 for now (Trixie?)"

 -- David Prévot <taffit@debian.org>  Sat, 02 Nov 2024 18:25:36 +0100

php-doctrine-persistence (3.4.0-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Implement isUninitializedObject() in ObjectManagerDecorator
  * Deprecate static reflection service

  [ David Prévot ]
  * Track v3 for now (Trixie?)

 -- David Prévot <taffit@debian.org>  Sat, 02 Nov 2024 18:06:48 +0100
