=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-doctrine-persistence
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
@@ -11,9 +12,9 @@
                php-symfony-cache,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.doctrine-project.org/projects/persistence.html
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-persistence.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-persistence.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-persistence
 Rules-Requires-Root: no
