## php-doctrine-persistence 4.1.0

=== debian/changelog ===
php-doctrine-persistence (4.1.0-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Remove conflict with doctrine/common

  [ Jan Rosier ]
  * Use spl_object_id() instead of spl_object_hash()

  [ Jawira Portugal ]
  * fix: Add parent constructor call in EnumReflectionProperty

  [ W0rma ]
  * setAccessible() has no effect as of PHP 8.1

  [ Jérôme Tamarelle ]
  * Introduce ClassLocator to find classes names for attribute drivers

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2
  * Use php-symfony-finder for tests

 -- David Prévot <taffit@debian.org>  Tue, 26 Aug 2025 18:51:28 +0200
