=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: php-doctrine-persistence
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-doctrine-common,
                php-doctrine-event-manager,
                php-psr-cache,
-               php-symfony-cache,
+               php-symfony-cache <!nocheck>,
+               php-symfony-finder <!nocheck>,
                phpab,
-               phpunit
-Standards-Version: 4.7.0
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://www.doctrine-project.org/projects/persistence.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-persistence.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-persistence
-Rules-Requires-Root: no
 
 Package: php-doctrine-persistence
 Multi-Arch: foreign
