## php-doctrine-persistence 4.1.1

=== debian/changelog ===
php-doctrine-persistence (4.1.1-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Upgrade to PHPUnit 12

  [ Christian Flothmann ]
  * fix compatibility with PHP 8.5

  [ Jérôme Tamarelle ]
  * Remove version check on 7.4, the package requires PHP 8.1

  [ HypeMC ]
  * Fix `MappingDriverChain` namespace matching

  [ David Prévot ]
  * Drop patch not needed anymore
  * debian/control: Document one more nocheck flag

 -- David Prévot <taffit@debian.org>  Sat, 18 Oct 2025 09:32:29 +0200
