=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-doctrine-event-manager,
-               php-psr-cache,
+               php-psr-cache <!nocheck>,
                php-symfony-cache <!nocheck>,
                php-symfony-finder <!nocheck>,
                phpab,
