=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 	mkdir --parents vendor
 	phpabtpl \
 		--require-file ../src/Persistence/autoload.php \
-		--require doctrine/persistence \
 		--require symfony/cache \
+		--require symfony/finder \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
